Subject: FW: CS Candidate - nazir nazir
From: Deeksha Dadu <[email-masked]>
To: Livesalesman <[email-masked]>
Cc: Ashwinee Latchayya <[email-masked]>
Date: Tue, 11 Aug 2020 11:47:50 +0000

First round, if ok, make him speak with Ash for splitty

From: nazir nazir <[email-masked]<mailto:[email-masked]>>
Reply-To: "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>
Date: Monday, 10 August 2020 at 4:37 PM
To: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>, "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>, Deeksha Dadu <[email-masked]<mailto:[email-masked]>>, Ashish Dabral <[email-masked]<mailto:[email-masked]>>
Subject: CS Candidate - nazir nazir

[https://www.jotform.com/uploads/lsmindia/form_files/LSM%20Logo.5ec38b9aad59e5.76825569.png]

        [https://cdn.jotfor.ms/assets/img/builder/email_logo_small.png]         CS Test

Name    nazir nazir
E-mail  [email-masked]<mailto:[email-masked]>
Phone Number    (91) 8860978782
How will you commute to office for work? We are currently only hiring candidates who can reach office by themselves, independently. Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station       I have my own 2/4 wheeler transport
Where do you currently live (area)      khanpur,delhi
Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA
        Name of Company Designation     Last working day        Monthly Salary (inhand)
Current Employer
Previous Employer 1     TSI YATRA       travel consultant       2nd jul2020     30000
Previous Employer 2     YATRA   travel consultant       NOV2018
Situation: You are trying to open a website (www.ndtv.com) on your browser, and you get an error. As a computer user, please tell us all the steps you will take in logical order to troubleshoot the problem. Please answer in Grammatically correct english.  Below are the steps we can follow to troubleshoot the problem

1:-First I will check my internet is working or not,If its not working then I will reconnect the and restart the system.

2:-I will check on top left of the browser if it says "cookies are blocked" then I will click on that error and I will be getting pop window with the option to unable the cookies,so most probably website will start working after making the changes.

3:-After the 2nd step if still website is not opening then I will press the button.  "CONTROL"+"SHIFT"+"DELETE" all together which will give me the option to delete COOKIES and caches.
After deleting I will restart the PC and check again website is working or not.

Situation: You are answering phones for a Pizza Hut outlet. You have a customer calling you to check why he has not received his pizza even after one hour from the time he ordered. When you check, you realised that you took his order on phone, and made an error in entering his address. What would you tell the customer (answer in grammatically correct English)       First I will apologise to the customer for the delay and then I will explain the client that while taking the address, I have made a mistake and will request him to provide the correct address so we can deliver on the priority.
What were your responsibilities in your last employment. Please explain in 150-200 words.       In the last organisation my responsibility was to assist the client if he/she faces in issue on website relating to booking tickets or post booking query likes assigning seats,meal etc ,It was an blended process so we were getting query through mails+call  which is 80-90 per day.
Making call back
Keeping clients up to date with any change
Dealing with complaint.
Maintaining the data.
Asking for feedback.
helping the other colleagues

................. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)   A good customer service is that customer came to us with a query and we have given a solution but a great customer service is when gone beyond his exception and given some extra touch like :-

Resolving problems on the first try.

By personalising the communication costumer will be impressed with our services
What according to you makes you a good candidate for customer service or technical support job? I know every day is not same in customer service and there good be new problem and I am good problem solver and having experience of 6+ years so I can handle all the tasks
On a scale of 1 - 5 please rate your fluency in spoken English  3